#wrapper {
    width: 100%;
    height: 450px;
    display: flex;
}
#carousel-wrapper {
    padding-bottom: 10px;
    width: 480px;
    height: 450px;
    position: relative;
}
#carousel, #thumbs {
    overflow: hidden;
}

#carousel a {
    width: 100%;
    height: 100%;
    display: block;
}

#thumbs-wrapper {
    width: 100px;
    margin-top: 10px;
    height: 100%;
    margin-right: 20px;
}

#carousel span, #carousel img,
#thumbs a, #thumbs img  {
    display: block;
    float: left;
}
#carousel span, #carousel a,
#thumbs span, #thumbs a {
    position: relative;
}
#carousel img {
    max-width:100%;
    height:auto;
    width:100%;
}
#thumbs img {
    max-width:100%;
    height:auto;
}
#carousel img.glare,
#thumbs img.glare {
    width: 102%;
    height: auto;
}

#thumbs-wrapper {
    padding: 0;
    position: relative;
}
#thumbs a {
    overflow: hidden;
    width: 100px;
    padding: 0;
    max-height: 100px;
    border: 1px solid transparent;
    margin: 5px 0;
}
#thumbs a:hover {
    border-color: transparent;
}

#thumbs a.selected {
    border-color: #f2f2f2;
}

#thumbs a:focus {
    outline: none;
}

#thumbs a img {
    transform: scale(1);
    transition: 0.3s;
    transform-origin: center center;
}

#thumbs a:hover img {
    transform: scale(1.1);
}

#wrapper img#shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
}


.mt-slider_arrow {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    background:none;
    width:150px;
}
#prev {
    position: absolute;
    left: 0;
    top: -30px;
    bottom: 0;
    text-align: center;
    background: 0 0;
    width: 100px;
    height: 35px;
    z-index: 5;
    padding-top: 10px;
}
#next {
    position: absolute;
    background: 0 0;
    width: 100px;
    height: 35px;
    padding-top: 10px;
    left: inherit;
    right: 0;
    bottom: -20px;
    top: inherit;
    text-align: center;
    z-index: 5;
}
#prev.disabled, #next.disabled {
    display: none !important;
}